<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df6dca0b443ea491fe30fd8d200bc01e">
  <dict>
    <!--2023-03-03 18:18:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
